.version.gallery /* version checker */
{
	color: #0000E5;
	background-color: #00B1F6;
}

.html
{
	background-color: #DEDDE2;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 596px;
	margin-left: auto;
	margin-right: auto;
}

#pu773-3
{
	width: 0.01px;
	margin-left: -100px;
}

#u773-3
{
	z-index: 41;
	width: 1152px;
	min-height: 109px;
	margin-right: -10000px;
}

#u772-3
{
	z-index: 44;
	width: 1160px;
	min-height: 362px;
	margin-right: -10000px;
}

#menuu176
{
	z-index: 47;
	width: 342px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 689px;
}

#u187
{
	width: 66px;
	padding-bottom: 17px;
}

#u188-4
{
	width: 66px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u187:hover #u188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u198
{
	width: 67px;
	min-height: 34px;
	margin-right: -10000px;
	left: 68px;
}

#u199
{
	width: 67px;
	padding-bottom: 17px;
}

#u201-4
{
	width: 67px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u187.MuseMenuActive #u188-4,#u199:hover #u201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u180
{
	width: 67px;
	padding-bottom: 17px;
}

#u187.MuseMenuActive,#u199.MuseMenuActive,#u180:hover
{
	margin: 0px;
}

#u181-4
{
	width: 67px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u199.MuseMenuActive #u201-4,#u180:hover #u181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u626
{
	width: 67px;
	min-height: 34px;
	margin-right: -10000px;
	top: 8px;
	left: 206px;
}

#u630-4
{
	width: 67px;
	min-height: 17px;
	margin-right: -10000px;
}

#u180.MuseMenuActive #u181-4,#u627:hover #u630-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u979
{
	width: 67px;
	min-height: 34px;
	margin-right: -10000px;
	top: 8px;
	left: 275px;
}

#u984-4
{
	width: 67px;
	min-height: 17px;
	margin-right: -10000px;
}

#u627.MuseMenuActive #u630-4,#u982:hover #u984-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u868
{
	z-index: 78;
	width: 591px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 100px;
}

#u868_img
{
	padding-right: 294px;
	padding-bottom: 141px;
}

#u957-4
{
	z-index: 80;
	width: 960px;
	min-height: 38px;
	color: #435874;
	position: relative;
	margin-right: -10000px;
	margin-top: 331px;
	left: 100px;
}

#u959
{
	z-index: 84;
	width: 952px;
	margin-left: 4px;
	position: relative;
}

#u961
{
	z-index: 85;
	width: 952px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u963
{
	z-index: 87;
	width: 445px;
	height: 28px;
	border-style: solid;
	border-color: #435874;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 2px 0px 0px;
}

#u962
{
	z-index: 86;
	width: 446px;
	height: 28px;
	border-style: solid;
	border-color: #435874;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 506px;
	border-width: 2px 0px 0px;
}

#u960-4
{
	z-index: 88;
	width: 88px;
	min-height: 17px;
	padding-top: 4px;
	line-height: 24px;
	font-size: 24px;
	color: #435874;
	letter-spacing: 3px;
	text-align: center;
	font-family: gentium-book-basic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 432px;
}

#slideshowu1061
{
	z-index: 92;
	width: 0.01px;
	height: 728px;
	margin-left: 9px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u1064
{
	position: absolute;
	width: 947px;
	height: 587px;
	background-color: transparent;
}

#u1064popup
{
	z-index: 93;
}

#u1067
{
	z-index: 94;
	width: 947px;
	height: 587px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1067_img
{
	padding-left: 25px;
	padding-right: 24px;
}

#u1139
{
	z-index: 96;
	width: 947px;
	height: 587px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1139_img
{
	padding-left: 27px;
	padding-right: 26px;
}

#u1148
{
	z-index: 98;
	width: 947px;
	height: 587px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1157
{
	z-index: 100;
	width: 947px;
	height: 587px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1166
{
	z-index: 102;
	width: 947px;
	height: 587px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1175
{
	z-index: 104;
	width: 947px;
	height: 587px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1148_img,#u1157_img,#u1166_img,#u1175_img
{
	padding-left: 34px;
	padding-right: 33px;
}

#u1184
{
	z-index: 106;
	width: 947px;
	height: 587px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1184_clip
{
	overflow: hidden;
	width: 947px;
	height: 587px;
}

#u1184_img
{
	margin: 64px -39px 63px -38px;
}

#u1071
{
	position: absolute;
	width: 480px;
	top: 666px;
	left: 231px;
}

#u1071popup
{
	z-index: 108;
}

#u1076
{
	z-index: 109;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1142
{
	z-index: 111;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u1076_img,#u1142_img
{
	margin-left: -4px;
	margin-right: -5px;
}

#u1151
{
	z-index: 113;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u1160
{
	z-index: 115;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#u1169
{
	z-index: 117;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u1178
{
	z-index: 119;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 350px;
}

#u1076_clip,#u1142_clip,#u1151_clip,#u1160_clip,#u1169_clip,#u1178_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u1151_img,#u1160_img,#u1169_img,#u1178_img
{
	margin-left: -4px;
	margin-right: -3px;
}

#u1187
{
	z-index: 121;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 420px;
}

#u1076.SSSlideLinkSelected,#u1142.SSSlideLinkSelected,#u1151.SSSlideLinkSelected,#u1160.SSSlideLinkSelected,#u1169.SSSlideLinkSelected,#u1178.SSSlideLinkSelected,#u1187.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u1081
{
	position: absolute;
	width: 349px;
	top: 613px;
	left: 231px;
}

#u1081popup
{
	z-index: 123;
}

#u1083-4
{
	z-index: 124;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1145-4
{
	z-index: 128;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1154-4
{
	z-index: 132;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1163-4
{
	z-index: 136;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1172-4
{
	z-index: 140;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1181-4
{
	z-index: 144;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1190-4
{
	z-index: 148;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1062-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 613px;
	left: 610px;
}

#u1062-4popup
{
	z-index: 152;
}

#u1063-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 613px;
	left: 578px;
}

#u1063-4popup
{
	z-index: 156;
}

#u1062,#u1063
{
	color: #999999;
}

#u1085-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 613px;
	left: 679px;
}

#u1085-4popup
{
	z-index: 160;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu110
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 8px;
}

#u110
{
	z-index: 2;
	padding-bottom: 108px;
}

#u110_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u134
{
	z-index: 8;
	width: 376px;
	height: 46px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 100px;
}

#u117
{
	z-index: 3;
	width: 180px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 490px;
}

#u117:hover
{
	margin: 10px -10000px 0px 0px;
}

#u117:active
{
	margin: 10px -10000px 0px 0px;
}

#u133-4
{
	z-index: 4;
	width: 81px;
	min-height: 41px;
	margin-bottom: -13px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 50px;
}

#u136
{
	z-index: 9;
	width: 376px;
	height: 46px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 684px;
}

#u110-bw
{
	z-index: 2;
	height: 74px;
}

#menuu144
{
	z-index: 10;
	width: 342px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 409px;
}

#u184,#u145
{
	width: 66px;
	min-height: 34px;
	margin-right: -10000px;
}

#u148
{
	width: 66px;
	padding-bottom: 17px;
}

#u151-4
{
	width: 66px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u982.MuseMenuActive #u984-4,#u148:hover #u151-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u152
{
	width: 67px;
	min-height: 34px;
	margin-right: -10000px;
	top: 8px;
	left: 68px;
}

#u627,#u982,#u153
{
	width: 67px;
}

#u156-4
{
	width: 67px;
	min-height: 17px;
	margin-right: -10000px;
}

#u148.MuseMenuActive #u151-4,#u153:hover #u156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u177,#u160
{
	width: 67px;
	min-height: 34px;
	margin-right: -10000px;
	left: 137px;
}

#u163
{
	width: 67px;
	padding-bottom: 17px;
}

#u180.MuseMenuActive,#u148.MuseMenuActive,#u163:hover
{
	margin: 0px;
}

#u166-4
{
	width: 67px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u153.MuseMenuActive #u156-4,#u163:hover #u166-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u619
{
	width: 67px;
	min-height: 34px;
	margin-right: -10000px;
	left: 206px;
}

#u620
{
	width: 67px;
	padding-bottom: 17px;
}

#u623-4
{
	width: 67px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u163.MuseMenuActive #u166-4,#u620:hover #u623-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u972
{
	width: 67px;
	min-height: 34px;
	margin-right: -10000px;
	left: 275px;
}

#u975
{
	width: 67px;
	padding-bottom: 17px;
}

#u163.MuseMenuActive,#u620.MuseMenuActive,#u975.MuseMenuActive
{
	margin: 0px;
}

#u977-4
{
	width: 67px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u620.MuseMenuActive #u623-4,#u975:hover #u977-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u975.MuseMenuActive #u977-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

